homepage: "https://opus-codec.org/"
language: c++
primary_contact: "jmvalin@jmvalin.ca"
auto_ccs:
  - "flim@google.com"
vendor_ccs:
  - "twsmith@mozilla.com"
fuzzing_engines:
  - libfuzzer
  - afl
  - honggfuzz
  - dataflow
sanitizers:
  - address
  - undefined
  - memory
  - dataflow
main_repo: 'https://gitlab.xiph.org/xiph/opus.git'
